
/* 通用 */
"General" = "General";

/* 邮件发送成功 */
"email.send email successful" = "Mensaje enviado con éxito";

/* 邮件发送失败 */
"email.send email failed" = "No se pudo enviar el mensaje";

/* 确定 */
"Sure" = "OK";

/* 升级到专业版 */
"Upgrade to Pro Version" = "Actualiza a la versión Pro";

/* 意见反馈 */
"Suggections" = "Comentarios";

/* 操作成功 */
"common.Operating Successed" = "Éxito";

/* 设置 */
"user.Settings" = "Ajustes";

/* 移除广告 */
"Remove Ads" = "Elimina publicidad";

/* 给我们评分 */
"setting.comment" = "Califíquenos";

/* 失败 */
"task.fail" = "Fallo";

/* 无法发送邮件，您需要激活邮件服务！ */
"sendPhoto.System messages was unable to send the email.Please esnure that the email account is valid." = "Konnte E-Mail nicht senden. Sie müssen den E-Mail-Dienst aktivieren.";

/* More Apps*/
"More Apps" = "Más aplicaciones";

"Payment prompt message" = "Si te gusta %@, Consigue una versión libre de publicidad para una mejor experiencia en la reproducción de música";



/* 评论 */
"common.comment" = "Comentarios";

/* 广告 */
"ads" = "Publicidades";

"Watch the video for a better experience" = "Ver el video para una mejor experiencia";

"Watch a video to unlock" = "Ver un video para desbloquear";

/* 更多我们的应用 */
"More apps we developed" = "Más aplicaciones que hemos desarrollado";

/* 进入 */
"Enter" = "Ingresar";

